*** B737-800X ZIBO MOD ***
*** Config file        ***
UNITS          =  1
TRACK UP       =  1
BARO IN HPA    =  0
MIN BARO RADIO =  0
VOR RADIAL     =  1
ND RINGS       =  1
WHITE BUG      =  0
GP CAB CONNECT =  0
CHRONO VARIANT =  0
PFD FMC FLPSPD =  1
ND TCAS RANGE  =  1
TAKEOFF HDG    =  1
INIT REF SMART =  0
IRS DING       =  1
LONG STROBES   =  1
WINGS VARIANT  =  1
SATCOM VARIANT =  0
PULSELITE      =  0
LED LIGHTS     =  0
HUD DISABLE    =  0
ANNOUNC.SET NR =  0
CIRC AOA RA    =  0
FUEL GAUGE     =  0
COM DECIMAL    =  0
MMR            =  1
MMR COLOUR     =  0
ASP TAT PROBE  =  1
CALLOUT 5      =  1
CALLOUT 10     =  0
CALLOUT 20     =  0
CALLOUT 30     =  0
CALLOUT 40     =  0
CALLOUT 50     =  0
CALLOUT 60     =  1
CALLOUT 100    =  0
CALLOUT 200    =  0
CALLOUT 300    =  0
CALLOUT 400    =  0
CALLOUT 500    =  0
CALLOUT 1000   =  0
CALLOUT 1000s  =  1
CALLOUT 2500   =  0
BRAKES TEMP    =  1
M STD WGHT     = 80.0
F STD WGHT     = 76.0
K STD WGHT     = 35.0
PAX LAYOUT     =  0
FA FWD         = 190.5
FA AFT         = 190.5
GALLEY FWD     = 286.0
GALLEY AFT     = 410.0
VNAV ALT DIS   =  0
FD CAM         =  0
SELCAL         =  0
ISFD_RMI       =  0
NEW_FUELCUTOFF =  0
NPS            =  0
YAW_DAMPER     =  0
MUTE SWITCHES  =  0
CLOCK_VARIANT  =  0
OLD MCP        =  0
CLB ALT        = 1500
CLB ALT2       = 3000
CUT ALT        =  800
ACCEL ALT      = 1000
EO ACCEL ALT   = 1000
PLUS HUNDRED   =  0
VORLOC_LNAV    =  0
FMC TYPE       =  0
RAAS           =  0
NOT_AIRSTAIRS  =  0
USE_EXT_STAIRS =  0
ENG_START_AUTO =  0
PROBE_AUTO     =  0
ROLLOUT        =  0
CT_DISABLE     =  0
IAN_DISABLE    =  0
FUEL PUMPS     =  0
CAT III        =  0
BRAKES         =  0
FF EICAS       =  0
DIG_PRESS_PNL  =  0
NO RTE2        =  0
GS_ON_PFD      =  0
ILS_GLS_ANN    =  0
NO_SMOKING     =  0
NO_VCR_SW      =  0
GW_ENTRY       =  0
MCP_SPD_INTV   =  1
MCP_ALT_INTV   =  1
RMI            =  1
SFP            =  0
AT_WAKEUP      =  0
PLAN_FUEL      =  1
OIL_QTY        =  1
VNAV_WU_IDLE   =  5
ARPT_MIN_RW    =    0
RADIO_ALT_CO   =  0
DECISION_HGT   =  0
RA_MINIMUMS    =  0
500_1000_BARO  =  0
MISSED_APP_COL =  0
HIGH_ALT_LDG   =  0
EYEBROW        =  0
AFT_EXIT       =  0
PIP            =  0
FO_CALLOUT_VAR =  0
FUEL_CUTOFF_SW =  0
HYD_COMPENS    =  0
CTR_FPUMP_AUTO =  0
VNAV COMMON    =  1
FMC BEEP       =  1
VNAV BARO COMP =  0
APP 2ND PAGE   =  0
LPV INSTALL    =  0
GS_BEFORE_LOC  =  0
EICAS_FULL_N1  =  1
EICAS_N1_NUM   =  1
SINGLE_CUE_FD  =  0
